html {
    background-color: var(--fond);
}
body {
    color:var(--typo);
    background-color: var(--fond);
    text-decoration: none;
    line-height: 100%;
    height: 100%;
    font: 16px/100% var(--typo), Helvetica, Arial, sans-serif;
    margin: auto;
}
.image img {
    max-height: 222px;
    border: 1px solid var(--couleurBaseFoncée);
}
.image {
    margin: 6px;
    display: inline-block;
    padding: 2px;
    cursor: pointer;
}
.image img:hover {
/*    mix-blend-mode: color-burn;*/
}
#cache {
    background-color: #0f1819;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    display: block;
    z-index: 22222222;
}
.statique {
    overflow: hidden;
}
.cache {
    display: none !important;
}
#vue {
    display: block;
    border: 1px solid var(--couleurBase);
    min-width: 150px;
    min-height: 785px;
    position: fixed;
    top: 5%;
    left: 5%;
    background: var(--fond);
    z-index: 55555555555555555;
    max-height: 90%;
    max-width: 90%;
    text-align: center;
    width: 90%;
    box-shadow: 10px 10px 35px #201c1c;
}
#vue img {
    margin-left: 5%;
    max-height: 90%;
    max-width: 67%;
    margin-right: 5%;
    margin-top: 2%;
    display: inline-block;
    position: relative;
}
.portrait {
    max-width: 47% !important;
    max-height: 75vh !important;
}
.bouton {
    padding: 12px;
    border: 3px solid var(--couleurBase);
    border-radius: 50%;
    margin-top: 25%;
    display: block;
    position: relative;
    font-weight: 600;
    background-color: #333;
    cursor: pointer;
    width: 25px;
    font-size: 150%;
    padding-top: 8px;
    padding-bottom: 8px;
}
.ferme {
    float: none;
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    margin-top: 8px;
    margin-right: 8px;
}
#gauche {
    display: inline-block;
    margin-left: 16px;
    margin-right: 0px;
    top: -150px;
}
#droite {
    display: inline-block;
    margin-right: 16px;
    margin-left: 0px;
    top: -150px;
}
#telecharge {
    border: 1px solid #ffffff2e;
    width: fit-content;
    margin: auto;
    padding: 6px;
    margin-bottom: 12px;
    background-color: #ffffff1f;
}
a {
    text-decoration: none;
    color: var(--couleurBase);
}

.bouton:focus,
.bouton2:focus,
.support:focus {
    outline: 1px dotted var(--typo);
}
.bouton:blur,
.support:blur {
    outline: 0px solid var(--typo);
}
.support:active {
    border: 1px solid #eee;
}
.aide {
    color: var(--souligneLéger);
}
#nav {
    float: right;
    clear: right;
    margin-top: -41px;
    margin-right: 20px;
}

@media ((max-width: 400px) or (orientation: portrait)) { 
    .image {
        display: block;
        width: 95%;
    }
    .image img {
        width: 100%;
        max-height: fit-content;
    }
    #vue {
        display: block;
        border: 1px solid var(--couleurBase);
        min-width: 150px;
        min-height: 150px;
        position: fixed;
        top: 5%;
        left: 0;
        background: var(--fond);
        z-index: 55555555555555555;
        max-height: fit-content;
        max-width: 100%;
        text-align: center;
        width: 100%;
        box-shadow: 10px 10px 35px #201c1c;
    }
    #vue img {
        margin-left: 0;
        max-height: 90%;
        max-width: 100%;
        margin-right: 5%;
        margin-top: 2%;
        display: block;
        position: relative;
        width: 100%;
    }
    #droite {
        display: block;
        margin-right: 16px;
        margin-left: 0px;
        top: 0px;
        position: absolute;
        margin-top: 12px;
        margin-left: 111px;
    }
    #gauche {
        display: block;
        margin-left: 16px;
        margin-right: 0px;
        top: 12px;
        position: absolute;
        left: 12px;
        margin-top: 0px;
        z-index: 3;
    }
    .ferme {
        z-index: 5;
    }
    .portrait {
        max-width: 200% !important;
    }
    #nav {
        float: right;
        clear: right;
        margin-top: -20px;
        margin-right: 20px;
    }
 }
